@charset "utf-8";
/* CSS Document */

.table-wrapper {
	background:url(../img/loader.gif) center center no-repeat;
	min-height: 760px;
  width: auto;
	font-size: 11px;
	margin: 4em auto;
	height: auto;
}

<!--[if IE]>
.table-wrapper table {
	font-size: 9px;
}
<![endif]-->

div#dosTable_wrapper {
    min-height: 60em!important;
    background: white;
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child {
    position: relative;
    padding-left: 40px;
    cursor: pointer;
}

table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child:before,
table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child:before {
  top: 10px;
  left: 6px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #000;
    text-decoration: none;
    background-color: #FFF;
    outline: 0;
}

.dropdown-menu > li > a:before {
    font-family: 'Glyphicons Halflings';
		content: '\e014';
    margin-left: 0;
    color: red;
    padding-right: 5px;
}

.dropdown-menu > .active > a:before,
.dropdown-menu > .active > a:focus:before {
    font-family: 'Glyphicons Halflings';
		content: '\e013';
    margin-left: 0;
    color: green;
    padding-right: 5px;

}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
    background-image: none;
}

ul.dt-button-collection.dropdown-menu {
    cursor: pointer;
}

table.dataTable.display tbody tr.odd,
table.dataTable.display tbody tr.even {
    padding-top: 10px;
    padding-bottom: 10px;
}

table.dataTable>tbody>tr.child {
    padding: 0.5em 1em;
		background: #FFF;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:focus {
    color: white !important;
    border-color: transparent!important;
    background-color: transparent!important;
    background: transparent!important;
}

a:focus {
    outline: thin dotted;
    outline: none!important;
    outline-offset: -2px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    cursor: pointer;
    background: #2171ce;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
    cursor: pointer;
    color: #FFF!important;
    background: #164d8c!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button a:link,
.dataTables_wrapper .dataTables_paginate .paginate_button a:visited,
.dataTables_wrapper .dataTables_paginate .paginate_button a:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button a:focus,
.dataTables_wrapper .dataTables_paginate .paginate_button a:active {
    color: #FFF!important;
    text-decoration: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    cursor: no-drop!important;
    color: #FFF!important;
    border: 1px solid transparent;
    background: brown!important;
    box-shadow: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled a:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled a:active {
    cursor: no-drop!important;
    color: #FFF!important;
    background: #8c1a16!important;
    box-shadow: none;
}

